<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>A Righteous Thirst For Vengeance</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/A-Righteous-Thirst-For-Vengeance-5/digital-comic/984038</Web>
  <Summary>Sonny tries to protect Neva and Xavier—at all costs.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB984038], [ASINB09PZGF13D]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
